<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="10dp"
        android:background="@drawable/shape_white_bg_round"
        android:orientation="vertical"
        android:padding="10dp">

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btn_query_order"
        style="@style/AppButton"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_height"
        android:text="查询明细" />

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btn_day_bill"
        style="@style/AppButton"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_height"
        android:text="日对账单" />

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btn_query_list"
        style="@style/AppButton"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_height"
        android:text="交易列表查询" />


    <com.google.android.material.button.MaterialButton
        android:id="@+id/btn_balance_query"
        style="@style/AppButton"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_height"
        android:text="余额查询" />

        <TextView
            android:id="@+id/tv_request"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="?attr/colorPrimary"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_result"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

</LinearLayout>